

set -ex



test -f $SP_DIR/v2rdm_casscf/v2rdm_casscf.so
test -f $PREFIX/share/cmake/v2rdm_casscf/v2rdm_casscfConfig.cmake
ldd -v $SP_DIR/v2rdm_casscf/v2rdm_casscf.so
conda inspect linkages --show-files --groupby=dependency v2rdm_casscf
psi4 --test
python -c "import v2rdm_casscf as v2, sys; sys.exit(v2.test('long', extras=['-k', 'psiapi']))"
python -c "import v2rdm_casscf as v2; import psi4; print('*** v2rdm_casscf {} built successfully against Psi4 {}. Buy psinet a beer.'.format(v2.__version__, psi4.__version__))"
exit 0
